- label: Кафедра "Менеджмент организаций"
  items:
    - name: О кафедре
      link: /ru/faculty/tiit/kf-mo/about
    - name: Состав кафедры
      link: /ru/faculty/tiit/kf-mo/staff
    - name: Наука
      link: /ru/faculty/tiit/kf-mo/science
    - name: Дисциплины
      link: /ru/faculty/tiit/kf-mo/discipline
    - name: Контакты
      link: /ru/faculty/tiit/kf-mo/contacts
